{<<"links">>,[]}.
{<<"name">>,<<"oban_pro">>}.
{<<"version">>,<<"1.6.13">>}.
{<<"description">>,<<"Oban Pro Component">>}.
{<<"elixir">>,<<"~> 1.15">>}.
{<<"files">>,
 [<<"lib/pro.ex">>,<<"lib/oban">>,<<"lib/oban/pro">>,
  <<"lib/oban/pro/diagnostics.ex">>,<<"lib/oban/pro/cron.ex">>,
  <<"lib/oban/pro/decorator.ex">>,<<"lib/oban/pro/migrations">>,
  <<"lib/oban/pro/migrations/v1_4_0.ex">>,
  <<"lib/oban/pro/migrations/v1_5_0.ex">>,
  <<"lib/oban/pro/migrations/v1_6_0.ex">>,
  <<"lib/oban/pro/migrations/dynamic_partitioner.ex">>,
  <<"lib/oban/pro/migrations/v1_0_0.ex">>,<<"lib/oban/pro/unique.ex">>,
  <<"lib/oban/pro/batch.ex">>,<<"lib/oban/pro/producer.ex">>,
  <<"lib/oban/pro/worker.ex">>,<<"lib/oban/pro/stages">>,
  <<"lib/oban/pro/stages/chain.ex">>,<<"lib/oban/pro/stages/encrypted.ex">>,
  <<"lib/oban/pro/stages/recorded.ex">>,<<"lib/oban/pro/stages/hooks.ex">>,
  <<"lib/oban/pro/stages/deadline.ex">>,
  <<"lib/oban/pro/stages/executing.ex">>,
  <<"lib/oban/pro/stages/structured.ex">>,<<"lib/oban/pro/plugins">>,
  <<"lib/oban/pro/plugins/dynamic_prioritizer.ex">>,
  <<"lib/oban/pro/plugins/dynamic_pruner.ex">>,
  <<"lib/oban/pro/plugins/dynamic_scaler.ex">>,
  <<"lib/oban/pro/plugins/dynamic_partitioner.ex">>,
  <<"lib/oban/pro/plugins/dynamic_lifeline.ex">>,
  <<"lib/oban/pro/plugins/dynamic_queues.ex">>,
  <<"lib/oban/pro/plugins/dynamic_cron.ex">>,<<"lib/oban/pro/limiters">>,
  <<"lib/oban/pro/limiters/local.ex">>,<<"lib/oban/pro/limiters/rate.ex">>,
  <<"lib/oban/pro/limiters/global.ex">>,<<"lib/oban/pro/queue.ex">>,
  <<"lib/oban/pro/handler.ex">>,<<"lib/oban/pro/partition.ex">>,
  <<"lib/oban/pro/cloud.ex">>,<<"lib/oban/pro/uuidv7.ex">>,
  <<"lib/oban/pro/stage.ex">>,<<"lib/oban/pro/refresher.ex">>,
  <<"lib/oban/pro/workflow.ex">>,<<"lib/oban/pro/testing.ex">>,
  <<"lib/oban/pro/migration.ex">>,<<"lib/oban/pro/engines">>,
  <<"lib/oban/pro/engines/smart.ex">>,<<"lib/oban/pro/workflow">>,
  <<"lib/oban/pro/workflow/cascade.ex">>,<<"lib/oban/pro/limiter.ex">>,
  <<"lib/oban/pro/validation.ex">>,<<"lib/oban/pro/flusher.ex">>,
  <<"lib/oban/pro/workers">>,<<"lib/oban/pro/workers/chain.ex">>,
  <<"lib/oban/pro/workers/batch.ex">>,<<"lib/oban/pro/workers/chunk.ex">>,
  <<"lib/oban/pro/workers/workflow.ex">>,<<"lib/oban/pro/application.ex">>,
  <<"lib/oban/pro/utils.ex">>,<<"lib/oban/pro/relay.ex">>,
  <<"lib/oban/pro/exceptions.ex">>,<<".formatter.exs">>,<<"mix.exs">>]}.
{<<"app">>,<<"oban_pro">>}.
{<<"licenses">>,[<<"Commercial">>]}.
{<<"requirements">>,
 [[{<<"name">>,<<"oban">>},
   {<<"app">>,<<"oban">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 2.19">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"ecto_sql">>},
   {<<"app">>,<<"ecto_sql">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 3.10">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"postgrex">>},
   {<<"app">>,<<"postgrex">>},
   {<<"optional">>,true},
   {<<"requirement">>,<<"~> 0.16">>},
   {<<"repository">>,<<"hexpm">>}]]}.
{<<"build_tools">>,[<<"mix">>]}.
